Subject: Re: FAQ???

From: [email-masked] (Harald Milz)
Date: Wed, 08 Nov 1995 07:46 +0100 (MET)

Olly Stephens ([email-masked]) wrote:
> This has to be an FAQ:

[ ... ]

> Making ftpd.
> gcc -g -DDEBUG -I.. -I../support -L../support   -c ftpd.c -o ftpd.o
> ftpd.c: In function `statcmd':
> ftpd.c:1972: `typenames' undeclared (first use this function)
> ftpd.c:1972: (Each undeclared identifier is reported only once
> ftpd.c:1972: for each function it appears in.)
> ftpd.c:1974: `formnames' undeclared (first use this function)
> ftpd.c:1982: `strunames' undeclared (first use this function)
> ftpd.c:1982: `modenames' undeclared (first use this function)
> make: *** [ftpd.o] Error 1

This is really a FAQ, and it is answered in the installation instructions
that come with wu-ftpd. You have to copy the wu-ftpd ftpd.h to /usr/include
first. 

> Where can I get the latest patches? (or the FAQ)

The second one is a meta-FAQ ;^)

http://www.hvu.nl/~koos/wu-ftpd-faq.html

-- 
Harald Milz ([email-masked], [email-masked]), iX Magazine

A child of five could understand this!  Fetch me a child of five.